/* Type CSS rules here and they will be applied
to pages from 'editcss'
immediately as long as you keep this window open. */

/**** LINK-tag style sheet moblog.css ****/

/* 
credit for the original layout concept and core of the layout comes courtesy of miss monorom via:
http://www.kaywa.com */

#container {
width:770px;
margin:12px auto 25px auto;
padding:0px;
background-color:#fff;
text-align:left;
}


/* 
elements for the body
-------------------------------------------------- */ 

body { 
background-color: #F6F8F8;
font-size: 12px;
font-family: Georgia, mono;
padding: 0px;
margin: 0px;
text-align:center;
}

a:link { 
color: #0095BC;
background-color: transparent;
text-decoration: underline; 
}

a:visited {color: #007196; background-color:transparent;text-decoration: underline;}
a:hover {color: white; background-color:#FF0072; text-decoration: none;}
a:active { color:#0095BC; background-color:transparent;text-decoration: underline;}

form {
margin: 0px;
padding: 0px;
color: #000;
background-color:transparent;
font-size: 10px;
}

input, textarea {
padding: 1px 3px 1px 3px;
margin:  0px 7px  0px  0px;
color: #3C646F;
background-color:#fff;
border: 1px solid #3C646F;
font-size: 10px;
}

.buttonarea {
font-family: Georgia, mono;
cursor: hand;
font-height: bold;
font-size: 16px;
background-color:#0095BC;
color: white;
padding: 1px 7px 2px 7px;
margin:  10px 0px  0px  0px;
}

/*ul { 
color: #000;
font-size: 11px;

background-color:transparent;

}
*/ 

/* 
elements for the top row 
-------------------------------------------------- */ 
#head  { 
position: relative;
background-color: transparent;
padding: 0px;
margin: 0px;
}

#head td  { 
font-size:12px; 
font-weight:bold;
color: #92D2E3;  
background-color: transparent;
padding: 0px 0px 0px 20px;
margin: 0px
}

#head td h1 { 
font-size:34px; 
font-weight:bold;
width: 100%;
background-color:white;
padding: 20px 0px 12px 0px;
margin: 0px 0px 0px 0px;
}

#head td img { 
border: 0px solid #fff;
padding: 0px;
margin: 20px 0px 0px -20px;
}


.logo  { 
position: relative;
top: 0px; 
left: 0px;
padding:0px;
margin-bottom:2px;
}

.logotext h1{ 
font-size:39px; 
font-weight: normal;
width: 100%;
padding: 13px 0px 0px 0px;
margin: 0px 0px 0px 0px;
}

.logotext a:link { 
color: #92D2E3; 
font-weight: normal;
text-decoration:none;
background-color: transparent;
margin: 0px 0px 0px 0px;
}

.logotext a:visited {color:#92D2E3; font-weight: normal;
background-color:transparent;text-decoration:none;}

.logotext a:hover {color: #92D2E3; background-color:transparent; text-decoration: none;}
.logotext a:active { color:#92D2E3; font-weight: normal; background-color:transparent; text-decoration: none;}

.logotext { letter-spacing: 2px;
text-transform: uppercase;
font-size:15px; 
font-weight:normal;
color: #92D2E3;
width:  100%;
padding: 0px 0px 0px 0px;
margin: 0px 0px 23px 0px;
text-align:center;
}

/* 
elements for the content row
-------------------------------------------------- */ 
#content  { 
color: #3C646F;
background-color:#fff;
position: relative;
top: 19px;
left: 20px;
width: 485px; 
padding: 0px 0px 0px 0px;
margin: -0px 0px 20px 0px;
}

.datum { 
position: static; 
width: 100%;
border-top: 1px solid #546359;
border-left: 1px solid #546359;
border-right: 1px solid #546359;
padding: 0px;
margin: 0px;
}

.datum h2  { 
font-size:11px; 
color: #849796;
background-color: white;
padding: 2px 20px 4px 20px;
margin: 0px 0px 0px 0px;
}

.post {
line-height: 22px;
position: relative; 
background-color: #fff;
padding: 0px 0px 0px 0px;
margin: 0px 0px 5px 0px;
}

td { 
font-size:12px;
}

.cat { 
font-size:12px; 
padding: 0px 0px 24px 0px;
margin: 0px;
}

.p { 
color: #3C646F;
padding: 0px 0px 0px 0px;
margin:  0px  0px  0px  0px;
line-height:18px;
}

.post h1 { 
font-size:16px; 
color: #FF0072;
background-color: #fff;
padding: 0px  0px 1px  0px;
margin: 0px 0px 1px 0px;
}

.mobimg { 
background-color: #fff;
color: #6c6350;
padding: 0px 0px 12px 0px;
margin: 0px 0px 0px 0px;
}

#post_details h1 {
font-size:12px;
}
#post_details div {
font-size:12px;
padding: 0px 0px 0px 0px;
margin: 0px  0px  16px  0px;
}
.comments {
font-size:11px; 
color: #3C646F;
background-color: transparent;
padding: 0px 0px 10px 0px;
margin: 0px  0px  0px  0px;
border-bottom: 1px solid #C7D8DA;
}

blockquote {
color: #4D7985;
font-size:11px; 
line-height: 16px;
border:1px solid #EEEEEE;
padding: 12px 12px 12px 12px;
margin: 10px  0px  19px  40px;
}

/* 
elements for the navigation
-------------------------------------------------- */ 
#navi { 
position: relative;
top: 10px; 
left: 0px; 
width: 250px;
padding:0px;
text-align:left;
margin: 0px 0px 0px auto;
}

#navicontent  { 
font-size:11px; 
line-height: 15px;
color: #3C646F;
background-color: transparent; 
width: 100%;
padding:0px;
}

#moblog  { 
width: 100%;  
color: #546359;
padding: 0px 0px 3px 0px;
margin: 0px 0px 3px 0px;
text-align:center;
}

#moblog p { 
background-color:transparent;
padding:0px;
margin:  0px;

}

#navi p { 
background-color: white; 
line-height: 19px;
padding: 7px 20px 9px 20px;
margin: 0px 0px 3px 0px;
}

#navi a { 
font-size:11px; 
color: #5B838F;
background-color:transparent;
text-decoration: none; 
}
#navi a:visited {color:#5B838F; background-color:transparent;}
#navi a:hover {color: white; background-color:#FF0072;}
#navi a:active { color:#3C646F; background-color:transparent;}

#navi h1 { 
font-weight: bold;
letter-spacing: 3px;
font-size: 10px; 
color:#FF0072;
background-color: white;
padding: 12px 20px 0px 20px;
margin:  0px;
}

#navi img {
vertical-align:middle;
}

#calendar h1 {
text-transform: uppercase;
padding: 0px 0px 7px 0px;
}

#calendar h1 a:link {
font-weight: bold;
font-family: verdana;
font-size: 9px;
color: #0095BC;
}

#calendar h1 a:hover {
color: white;
}

#calendar {
width:195px;
margin: 14px 0px 14px 20px;
padding: 0px 0px 0px 0px;
}

.calender {
font-size:11px;
border-left:1px solid #C7D8DA;
text-align:center;
padding:2px 1px 2px 1px;
}

.calender-link-selected a:link {
color: #0095BC; 

}

.calender-link-selected a:visited {
color: #0095BC;

}

.calender-link-selected a:hover {
color: #0095BC;

}

.calender-link-selected a:active {
color: #0095BC;

}

.calender-link-selected {
color: #0095BC;
font-weight:bold; border:1px solid #0095BC;
padding: 0px 1px 1px 2px

}

/*
elements for galerycontent
-------------------------------------------------- */
#gallerycontent  { 
background-color:transparent;
position: relative; 
top: 0px; 
left: 0px; 
width:  745px; 
padding: 0px;
margin:  0px  0px  30px  0px;
}

#gallery { 
position: static; 
width: 100%;
background-color: #fff;
padding: 0px 0px 20px 0px;
margin: 0px 0px 20px 0px;
}

#gallerynavi { 
position: static; 
width: 100%;

padding: 0px 0px 0px 0px;
margin: 0px 0px 0px 0px;

}

#gallerynavi td { 
font-size:11px;
color: #546359;
background-color: #fff;
border-top: 1px solid #DDDFDF
}

#gallerynavi td img {background-color:white;}

#gallerynavi h3 { 
font-size:16px; 
color: #FF0072;
background-color: transparent;
padding: 2px 0px 0px 10px;
margin: 0px;
}

#gallery h2 { 
font-size:14px; 
color: #546359;
background-color: transparent;
padding: 5px 0px 0px 0px;
margin: 0px;
}

.asciiimage{
        color           : #000000;
        background-color: #FFFFFF;
        font-size       : 6px;
        font-family     : "Courier New", Courier, mono;
        line-height     : 4px;
        letter-spacing  : -1px;
    }

div.error {
padding: 0px 20px 0px 20px;
margin:  10px  0px  10px  0px;
color: #f00;
font-weight: bold;
}


